petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMAddLabel

Add the label to this mesh

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMAddLabel(DM dm, DMLabel label)

Not Collective

### Input Parameters

| dm | - The DM object
| label | - The DMLabel

### Keywords

mesh

### See Also

DMCreateLabel(), DMHasLabel(), DMGetLabelValue(), DMSetLabelValue(), DMGetStratumIS()

Level:developer
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages